.footerFlex {
    display: flex;
    flex-direction: row;
    padding-left: 12%;
    padding-right: 13%;
    gap: 2em;
    justify-content: space-between;
    padding-top: 3%;
}
.footerContacto p {
    margin: 0;
}
.footerMenu,
.footerInformacion,
.footerContacto {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.opoRRSS {
    display: flex;
    flex-direction: column;
}

.opoRRSS h2 {
    font-family: 'Outfit';
    font-weight: 700;
    color: #333333;
    font-size: 1.8em;
    margin: 0;
    margin-bottom: 0.5em;
}

.socialMediaFooter {
    display: flex;
    flex-direction: row;
    gap: 0.5em;
}

.socialMediaFooter>a {
    display: flex;
    flex: 0 0 16%;
    transition: all 0.25s ease-in-out;
}

.socialMediaFooter a img {
    width: 100%;
    object-fit: cover;
}

.footerMenus {
    display: flex;
    flex-direction: row;
    gap: 10em;
}

.opoRRSS>a>img {
    width: 100%;
}

.opoRRSS>a {
    width: 40%;
}

.opoRRSS {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.footerContacto h2,
.footerMenu h2,
.footerInformacion h2 {
    font-family: 'Outfit';
    font-weight: 700;
    color: #333333;
    font-size: 2.2em;
}

.credits h4 {
    font-family: 'Montserrat';
    font-size: 1.1em;
    text-align: center;
    margin-top: 3%;
    color:black!important;
}

.credits a {
    color:black!important;
    display: block;
    width: fit-content;
    margin: 0 auto;
    font-size: 0.7em;
    text-decoration: none;
    font-family: 'Montserrat';
    margin-bottom: 0.5%;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    transition: all 0.25s ease-in-out;
}

.swiper-button-prev:after {
    transition: all 0.25s ease-in-out;
}

@media only screen and (min-width:1280px) {
    .swiper-button-next:hover:after,
    .swiper-button-prev:hover:after {
        transform: scale(0.95);
    }
}

.footerMenu a,
.footerInformacion a,
.footerContacto p {
    text-decoration: none;
    font-family: 'Montserrat';
    color: #1d252c;
    font-size: 1.1em;
}

.socialMediaFooter a:hover {
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.4));
}

.footerMenus>div a {
    margin-bottom: 0.5em;
}

.footerMenus a {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    overflow: hidden;
}

.footerMenus a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 100%;
    bottom: 0;
    background: black;
    height: 2px;
    -webkit-transition-property: right;
    transition-property: right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.footerMenus a {
    width: fit-content;
}

.footerMenus a:hover:before,
.footerMenus a:focus:before,
.footerMenus a:active:before {
    right: 0;
}

.credits a {
    transition: all 0.15s ease-in-out;
}

.credits a:hover {
    font-weight: 700;
}

@media only screen and (min-width:1100px) and (max-width:1600px) {
    .footerMenus {
        gap: 5em;
    }
    .footerFlex {
        padding-left: 4%;
        padding-right: 4%;
    }
    .footerContacto h2,
    .footerMenu h2,
    .footerInformacion h2 {
        font-size: 1.8em;
    }
    .opoRRSS h2 {
        font-size: 1.6em;
    }
    .footerMenus a {
        white-space: nowrap;
    }
}

@media only screen and (min-width:200px) and (max-width:1100px) {
    html body .footerFlex {
        flex-direction: column;
        padding-left: 5%;
        padding-right: 5%;
    }
    .opoRRSS {
        align-items: center;
        text-align: center;
        margin-top: 2em;
    }
    .socialMediaFooter {
        justify-content: center!important;
    }
    .footerMenus {
        gap: 2em;
        flex-direction: column;
        text-align: center;
        margin-bottom: 3em;
    }
    .footerMenus>div a {
        text-align: center;
        margin: 0 auto;
        margin-bottom: 0.3em;
    }
}

@media only screen and (min-width:700px) and (max-width:1100px) {
    .opoRRSS>a>img {
        width: 50%!important;
    }
}